# ChromaSubsampling

Use the specified chroma subsambling.
  - 0: 411
  - 1: 420
  - 2: 422
  - 3: 444
Defaults to 3 (444)


## Values

| Name                     | Value                    |
| ------------------------ | ------------------------ |
| `ChromaSubsamplingZero`  | 0                        |
| `ChromaSubsamplingOne`   | 1                        |
| `ChromaSubsamplingTwo`   | 2                        |
| `ChromaSubsamplingThree` | 3                        |